.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.194884,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.194884,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.194884,0.000000,0.000000,0.195261,0,0);}
.m3{transform:matrix(0.194885,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.194885,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.194885,0.000000,0.000000,0.195261,0,0);}
.m4{transform:matrix(0.194889,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.194889,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.194889,0.000000,0.000000,0.195261,0,0);}
.m0{transform:matrix(0.194890,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.194890,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.194890,0.000000,0.000000,0.195261,0,0);}
.m2{transform:matrix(0.194890,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.194890,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.194890,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-1.351639px;}
._0{width:1.026640px;}
._3{width:2.109207px;}
._2{width:1449.455420px;}
._1{width:1455.755577px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:35.999986px;}
.fs3{font-size:39.839984px;}
.fs8{font-size:47.999981px;}
.fs1{font-size:56.159978px;}
.fs7{font-size:63.839974px;}
.fs4{font-size:71.999971px;}
.fs0{font-size:87.839965px;}
.fs9{font-size:95.999962px;}
.fs6{font-size:104.159958px;}
.fs5{font-size:143.999942px;}
.y4b{bottom:1.593510px;}
.y5{bottom:29.804941px;}
.y4{bottom:29.898667px;}
.y8b{bottom:32.054352px;}
.y6f{bottom:32.897881px;}
.y0{bottom:36.709150px;}
.y3{bottom:39.646114px;}
.y8a{bottom:42.082976px;}
.y6e{bottom:46.581797px;}
.y3c{bottom:50.799443px;}
.y47{bottom:50.986894px;}
.y89{bottom:55.391990px;}
.y6d{bottom:60.265714px;}
.y46{bottom:61.109243px;}
.y3b{bottom:61.202968px;}
.y88{bottom:64.389633px;}
.y87{bottom:73.387277px;}
.y6c{bottom:73.855904px;}
.y3a{bottom:76.011590px;}
.y45{bottom:76.948844px;}
.y50{bottom:78.635902px;}
.y86{bottom:83.415900px;}
.y39{bottom:85.009233px;}
.y6b{bottom:87.539820px;}
.y4f{bottom:93.913151px;}
.y85{bottom:97.849620px;}
.y38{bottom:99.536678px;}
.y44{bottom:100.286482px;}
.y6a{bottom:101.223736px;}
.y4e{bottom:105.722558px;}
.y37{bottom:108.534322px;}
.y84{bottom:112.189614px;}
.y69{bottom:114.907652px;}
.y36{bottom:117.438240px;}
.y43{bottom:125.404903px;}
.y35{bottom:126.435883px;}
.y83{bottom:126.529609px;}
.y68{bottom:128.591569px;}
.y34{bottom:135.433527px;}
.y82{bottom:140.869603px;}
.y67{bottom:142.275485px;}
.y33{bottom:144.431170px;}
.y32{bottom:153.428814px;}
.y81{bottom:155.303323px;}
.y66{bottom:155.865675px;}
.y31{bottom:162.426457px;}
.y65{bottom:169.549591px;}
.y80{bottom:169.643317px;}
.y30{bottom:171.330375px;}
.y4a{bottom:175.079216px;}
.y2f{bottom:180.328018px;}
.y64{bottom:183.233507px;}
.y7f{bottom:183.983311px;}
.y49{bottom:185.670369px;}
.y2e{bottom:189.325662px;}
.y63{bottom:196.917424px;}
.y48{bottom:197.573502px;}
.y2d{bottom:198.323305px;}
.y7e{bottom:198.417031px;}
.y2c{bottom:207.320949px;}
.y62{bottom:210.601340px;}
.y7d{bottom:214.069181px;}
.y2b{bottom:216.224867px;}
.y61{bottom:224.191530px;}
.y2a{bottom:225.222510px;}
.y29{bottom:234.220154px;}
.y7c{bottom:235.626036px;}
.y60{bottom:237.875446px;}
.y28{bottom:243.217797px;}
.y5f{bottom:251.559362px;}
.y27{bottom:252.215441px;}
.y7b{bottom:257.182890px;}
.y26{bottom:261.213084px;}
.y5e{bottom:265.243279px;}
.y25{bottom:270.117002px;}
.y7a{bottom:278.739744px;}
.y5d{bottom:278.927195px;}
.y24{bottom:279.114646px;}
.y23{bottom:288.112289px;}
.y5c{bottom:292.611111px;}
.y22{bottom:297.109933px;}
.y79{bottom:300.296598px;}
.y21{bottom:306.107576px;}
.y5b{bottom:306.201301px;}
.y20{bottom:315.105219px;}
.y5a{bottom:319.885218px;}
.y78{bottom:321.853452px;}
.y1f{bottom:324.009137px;}
.y4d{bottom:324.196588px;}
.y1e{bottom:333.006781px;}
.y4c{bottom:336.005995px;}
.y59{bottom:337.880504px;}
.y1d{bottom:342.004424px;}
.y77{bottom:345.378541px;}
.y1c{bottom:351.002068px;}
.y1b{bottom:359.999711px;}
.y1a{bottom:368.997355px;}
.y58{bottom:370.215786px;}
.y76{bottom:377.713822px;}
.y19{bottom:377.901273px;}
.y18{bottom:386.898916px;}
.y17{bottom:395.896560px;}
.y57{bottom:402.551067px;}
.y16{bottom:404.894203px;}
.y75{bottom:407.143614px;}
.y15{bottom:413.891847px;}
.y14{bottom:422.795765px;}
.y74{bottom:423.358117px;}
.y13{bottom:431.793408px;}
.y56{bottom:434.886348px;}
.y12{bottom:440.791052px;}
.y73{bottom:442.384384px;}
.y11{bottom:449.788695px;}
.y10{bottom:458.786338px;}
.y55{bottom:467.221629px;}
.y42{bottom:467.783982px;}
.yf{bottom:467.877707px;}
.y51{bottom:468.236928px;}
.y72{bottom:468.627511px;}
.y41{bottom:476.687900px;}
.ye{bottom:476.781625px;}
.yd{bottom:485.779269px;}
.yc{bottom:494.776912px;}
.y54{bottom:499.556910px;}
.y40{bottom:503.680830px;}
.yb{bottom:503.774556px;}
.y3f{bottom:512.678474px;}
.ya{bottom:512.772199px;}
.y3e{bottom:521.676117px;}
.y9{bottom:521.769843px;}
.y8{bottom:530.580035px;}
.y3d{bottom:530.673761px;}
.y53{bottom:531.892192px;}
.y7{bottom:539.577679px;}
.y71{bottom:548.106695px;}
.y6{bottom:548.575322px;}
.y2{bottom:558.229044px;}
.y52{bottom:564.227473px;}
.y1{bottom:573.225116px;}
.y70{bottom:577.536487px;}
.hd{height:8.810196px;}
.h5{height:35.243986px;}
.h4{height:36.359985px;}
.h6{height:37.967505px;}
.hc{height:38.246385px;}
.h7{height:39.003344px;}
.he{height:44.351982px;}
.h3{height:54.980618px;}
.h12{height:60.839496px;}
.hb{height:62.499335px;}
.h8{height:68.615973px;}
.h10{height:70.487972px;}
.hf{height:73.808824px;}
.h2{height:85.995326px;}
.h11{height:93.983962px;}
.ha{height:101.972599px;}
.h9{height:140.975944px;}
.h1{height:553.761438px;}
.h0{height:618.588235px;}
.w2{width:2.624314px;}
.w4{width:4.311373px;}
.w3{width:178.359608px;}
.w5{width:306.169935px;}
.w1{width:909.137255px;}
.w0{width:956.000000px;}
.xf{left:-0.000106px;}
.x0{left:23.431373px;}
.x4{left:28.117636px;}
.x9{left:42.738806px;}
.x18{left:246.029313px;}
.xd{left:262.524782px;}
.xe{left:264.493333px;}
.x10{left:267.117647px;}
.x1{left:381.087691px;}
.x3{left:403.206898px;}
.x5{left:412.485717px;}
.x6{left:415.672381px;}
.x2{left:418.390421px;}
.xc{left:432.636690px;}
.x11{left:445.477255px;}
.xa{left:492.058280px;}
.x7{left:501.993525px;}
.x8{left:505.180189px;}
.x1f{left:507.898466px;}
.x1e{left:513.615721px;}
.x22{left:520.175490px;}
.x21{left:534.235051px;}
.x13{left:548.293898px;}
.x17{left:556.885621px;}
.x1d{left:589.626811px;}
.x1b{left:603.685345px;}
.x20{left:626.648878px;}
.x1c{left:630.678518px;}
.x12{left:696.473839px;}
.x19{left:709.970219px;}
.x15{left:715.781282px;}
.xb{left:716.999260px;}
.x16{left:804.820462px;}
.x1a{left:862.836518px;}
.x14{left:903.888266px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.307401pt;}
._0{width:1.752591pt;}
._3{width:3.600655pt;}
._2{width:2474.384148pt;}
._1{width:2485.139228pt;}
.fs2{font-size:61.456042pt;}
.fs3{font-size:68.011354pt;}
.fs8{font-size:81.941390pt;}
.fs1{font-size:95.871426pt;}
.fs7{font-size:108.982048pt;}
.fs4{font-size:122.912085pt;}
.fs0{font-size:149.952743pt;}
.fs9{font-size:163.882780pt;}
.fs6{font-size:177.812816pt;}
.fs5{font-size:245.824169pt;}
.y4b{bottom:2.720302pt;}
.y5{bottom:50.880402pt;}
.y4{bottom:51.040402pt;}
.y8b{bottom:54.720401pt;}
.y6f{bottom:56.160400pt;}
.y0{bottom:62.666667pt;}
.y3{bottom:67.680395pt;}
.y8a{bottom:71.840394pt;}
.y6e{bottom:79.520391pt;}
.y3c{bottom:86.720388pt;}
.y47{bottom:87.040388pt;}
.y89{bottom:94.560385pt;}
.y6d{bottom:102.880381pt;}
.y46{bottom:104.320381pt;}
.y3b{bottom:104.480381pt;}
.y88{bottom:109.920378pt;}
.y87{bottom:125.280372pt;}
.y6c{bottom:126.080372pt;}
.y3a{bottom:129.760370pt;}
.y45{bottom:131.360370pt;}
.y50{bottom:134.240369pt;}
.y86{bottom:142.400365pt;}
.y39{bottom:145.120364pt;}
.y6b{bottom:149.440363pt;}
.y4f{bottom:160.320358pt;}
.y85{bottom:167.040356pt;}
.y38{bottom:169.920354pt;}
.y44{bottom:171.200354pt;}
.y6a{bottom:172.800353pt;}
.y4e{bottom:180.480350pt;}
.y37{bottom:185.280348pt;}
.y84{bottom:191.520346pt;}
.y69{bottom:196.160344pt;}
.y36{bottom:200.480342pt;}
.y43{bottom:214.080337pt;}
.y35{bottom:215.840336pt;}
.y83{bottom:216.000336pt;}
.y68{bottom:219.520335pt;}
.y34{bottom:231.200330pt;}
.y82{bottom:240.480326pt;}
.y67{bottom:242.880325pt;}
.y33{bottom:246.560324pt;}
.y32{bottom:261.920318pt;}
.y81{bottom:265.120316pt;}
.y66{bottom:266.080316pt;}
.y31{bottom:277.280311pt;}
.y65{bottom:289.440307pt;}
.y80{bottom:289.600307pt;}
.y30{bottom:292.480305pt;}
.y4a{bottom:298.880000pt;}
.y2f{bottom:307.840299pt;}
.y64{bottom:312.800297pt;}
.y7f{bottom:314.080297pt;}
.y49{bottom:316.960296pt;}
.y2e{bottom:323.200293pt;}
.y63{bottom:336.160288pt;}
.y48{bottom:337.280287pt;}
.y2d{bottom:338.560287pt;}
.y7e{bottom:338.720287pt;}
.y2c{bottom:353.920281pt;}
.y62{bottom:359.520279pt;}
.y7d{bottom:365.440276pt;}
.y2b{bottom:369.120275pt;}
.y61{bottom:382.720269pt;}
.y2a{bottom:384.480269pt;}
.y29{bottom:399.840262pt;}
.y7c{bottom:402.240262pt;}
.y60{bottom:406.080260pt;}
.y28{bottom:415.200256pt;}
.y5f{bottom:429.440251pt;}
.y27{bottom:430.560250pt;}
.y7b{bottom:439.040247pt;}
.y26{bottom:445.920244pt;}
.y5e{bottom:452.800241pt;}
.y25{bottom:461.120238pt;}
.y7a{bottom:475.840232pt;}
.y5d{bottom:476.160232pt;}
.y24{bottom:476.480232pt;}
.y23{bottom:491.840226pt;}
.y5c{bottom:499.520223pt;}
.y22{bottom:507.200220pt;}
.y79{bottom:512.640217pt;}
.y21{bottom:522.560213pt;}
.y5b{bottom:522.720213pt;}
.y20{bottom:537.920207pt;}
.y5a{bottom:546.080204pt;}
.y78{bottom:549.440203pt;}
.y1f{bottom:553.120201pt;}
.y4d{bottom:553.440201pt;}
.y1e{bottom:568.480195pt;}
.y4c{bottom:573.600193pt;}
.y59{bottom:576.800192pt;}
.y1d{bottom:583.840189pt;}
.y77{bottom:589.600187pt;}
.y1c{bottom:599.200183pt;}
.y1b{bottom:614.560177pt;}
.y1a{bottom:629.920170pt;}
.y58{bottom:632.000170pt;}
.y76{bottom:644.800164pt;}
.y19{bottom:645.120164pt;}
.y18{bottom:660.480158pt;}
.y17{bottom:675.840152pt;}
.y57{bottom:687.200148pt;}
.y16{bottom:691.200146pt;}
.y75{bottom:695.040144pt;}
.y15{bottom:706.560140pt;}
.y14{bottom:721.760134pt;}
.y74{bottom:722.720133pt;}
.y13{bottom:737.120128pt;}
.y56{bottom:742.400125pt;}
.y12{bottom:752.480121pt;}
.y73{bottom:755.200120pt;}
.y11{bottom:767.840115pt;}
.y10{bottom:783.200109pt;}
.y55{bottom:797.600103pt;}
.y42{bottom:798.560103pt;}
.yf{bottom:798.720103pt;}
.y51{bottom:799.333333pt;}
.y72{bottom:800.000102pt;}
.y41{bottom:813.760097pt;}
.ye{bottom:813.920097pt;}
.yd{bottom:829.280091pt;}
.yc{bottom:844.640085pt;}
.y54{bottom:852.800081pt;}
.y40{bottom:859.840078pt;}
.yb{bottom:860.000078pt;}
.y3f{bottom:875.200072pt;}
.ya{bottom:875.360072pt;}
.y3e{bottom:890.560066pt;}
.y9{bottom:890.720066pt;}
.y8{bottom:905.760060pt;}
.y3d{bottom:905.920060pt;}
.y53{bottom:908.000059pt;}
.y7{bottom:921.120054pt;}
.y71{bottom:935.680048pt;}
.y6{bottom:936.480048pt;}
.y2{bottom:952.960041pt;}
.y52{bottom:963.200037pt;}
.y1{bottom:978.560031pt;}
.y70{bottom:985.920028pt;}
.hd{height:15.040000pt;}
.h5{height:60.165465pt;}
.h4{height:62.070603pt;}
.h6{height:64.814820pt;}
.hc{height:65.290899pt;}
.h7{height:66.583115pt;}
.he{height:75.713844pt;}
.h3{height:93.858126pt;}
.h12{height:103.859892pt;}
.hb{height:106.693425pt;}
.h8{height:117.135217pt;}
.h10{height:120.330931pt;}
.hf{height:126.000000pt;}
.h2{height:146.803736pt;}
.h11{height:160.441241pt;}
.ha{height:174.078747pt;}
.h9{height:240.661862pt;}
.h1{height:945.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:4.480000pt;}
.w4{width:7.360000pt;}
.w3{width:304.480000pt;}
.w5{width:522.666667pt;}
.w1{width:1552.000000pt;}
.w0{width:1632.000000pt;}
.xf{left:-0.000181pt;}
.x0{left:40.000000pt;}
.x4{left:47.999981pt;}
.x9{left:72.959971pt;}
.x18{left:419.999832pt;}
.xd{left:448.159461pt;}
.xe{left:451.520000pt;}
.x10{left:456.000000pt;}
.x1{left:650.559740pt;}
.x3{left:688.319725pt;}
.x5{left:704.159718pt;}
.x6{left:709.599714pt;}
.x2{left:714.239714pt;}
.xc{left:738.559705pt;}
.x11{left:760.480000pt;}
.xa{left:839.999073pt;}
.x7{left:856.959657pt;}
.x8{left:862.399652pt;}
.x1f{left:867.040059pt;}
.x1e{left:876.800058pt;}
.x22{left:887.998325pt;}
.x21{left:911.999585pt;}
.x13{left:935.999626pt;}
.x17{left:950.666667pt;}
.x1d{left:1006.559578pt;}
.x1b{left:1030.559082pt;}
.x20{left:1069.760427pt;}
.x1c{left:1076.639478pt;}
.x12{left:1188.959524pt;}
.x19{left:1211.999370pt;}
.x15{left:1221.919511pt;}
.xb{left:1223.998737pt;}
.x16{left:1373.919450pt;}
.x1a{left:1472.959411pt;}
.x14{left:1543.039383pt;}
}
